.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.804714,0.000000,0.000000,0.804714,0,0);-ms-transform:matrix(0.804714,0.000000,0.000000,0.804714,0,0);-webkit-transform:matrix(0.804714,0.000000,0.000000,0.804714,0,0);}
.v0{vertical-align:0.000000px;}
.ls2c{letter-spacing:-0.720000px;}
.ls2f{letter-spacing:-0.478800px;}
.ls32{letter-spacing:-0.403200px;}
.ls34{letter-spacing:-0.399600px;}
.ls2d{letter-spacing:-0.392400px;}
.ls31{letter-spacing:-0.097200px;}
.ls17{letter-spacing:-0.082800px;}
.ls1b{letter-spacing:-0.079200px;}
.lsf{letter-spacing:-0.075600px;}
.ls14{letter-spacing:-0.072000px;}
.ls0{letter-spacing:-0.070488px;}
.ls18{letter-spacing:-0.068400px;}
.lsc{letter-spacing:-0.064800px;}
.lse{letter-spacing:-0.061200px;}
.ls8{letter-spacing:-0.057600px;}
.ls4{letter-spacing:-0.054000px;}
.lsb{letter-spacing:-0.050400px;}
.ls20{letter-spacing:-0.046800px;}
.ls5{letter-spacing:-0.043200px;}
.ls15{letter-spacing:-0.039600px;}
.ls7{letter-spacing:-0.036000px;}
.ls9{letter-spacing:-0.032400px;}
.ls38{letter-spacing:-0.031920px;}
.ls10{letter-spacing:-0.028800px;}
.ls33{letter-spacing:-0.021600px;}
.ls16{letter-spacing:-0.014400px;}
.ls30{letter-spacing:-0.007200px;}
.ls1c{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.ls2a{letter-spacing:0.008400px;}
.ls27{letter-spacing:0.014400px;}
.ls39{letter-spacing:0.018000px;}
.ls1d{letter-spacing:0.021600px;}
.lsd{letter-spacing:0.021960px;}
.ls13{letter-spacing:0.026352px;}
.lsa{letter-spacing:0.039528px;}
.ls37{letter-spacing:0.043200px;}
.ls36{letter-spacing:0.043920px;}
.ls2{letter-spacing:0.044736px;}
.ls24{letter-spacing:0.050400px;}
.ls26{letter-spacing:0.052800px;}
.ls3{letter-spacing:0.061488px;}
.ls35{letter-spacing:0.068400px;}
.ls11{letter-spacing:0.074664px;}
.ls6{letter-spacing:0.079200px;}
.ls2b{letter-spacing:0.082800px;}
.ls25{letter-spacing:5.759424px;}
.ls23{letter-spacing:6.786000px;}
.ls12{letter-spacing:7.210728px;}
.ls2e{letter-spacing:7.279200px;}
.ls1a{letter-spacing:7.330608px;}
.ls19{letter-spacing:7.572576px;}
.ls22{letter-spacing:7.999200px;}
.ls21{letter-spacing:8.785536px;}
.ls1f{letter-spacing:13.039200px;}
.ls1e{letter-spacing:13.704288px;}
.ls28{letter-spacing:15.436800px;}
.ls29{letter-spacing:16.224384px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2f{word-spacing:-0.853200px;}
.ws30{word-spacing:-0.846000px;}
.ws47{word-spacing:-0.583200px;}
.ws14{word-spacing:-0.352800px;}
.ws58{word-spacing:-0.342000px;}
.ws40{word-spacing:-0.176400px;}
.ws57{word-spacing:-0.097200px;}
.ws12{word-spacing:-0.035136px;}
.ws3e{word-spacing:-0.010800px;}
.ws52{word-spacing:-0.004392px;}
.ws45{word-spacing:-0.003600px;}
.ws1{word-spacing:0.000000px;}
.ws16{word-spacing:0.013176px;}
.ws2{word-spacing:0.016776px;}
.wsd{word-spacing:0.017568px;}
.ws0{word-spacing:0.025632px;}
.ws54{word-spacing:0.036000px;}
.ws34{word-spacing:0.057600px;}
.ws5e{word-spacing:0.061200px;}
.ws23{word-spacing:0.079200px;}
.ws28{word-spacing:0.082800px;}
.ws38{word-spacing:0.084000px;}
.ws3f{word-spacing:0.086400px;}
.ws43{word-spacing:0.100800px;}
.ws11{word-spacing:0.108000px;}
.ws9{word-spacing:0.111600px;}
.ws7{word-spacing:0.115200px;}
.ws46{word-spacing:0.118800px;}
.ws1a{word-spacing:0.122400px;}
.ws2c{word-spacing:0.126000px;}
.wsa{word-spacing:0.129600px;}
.ws32{word-spacing:0.133200px;}
.ws20{word-spacing:0.136800px;}
.wsf{word-spacing:0.140400px;}
.ws42{word-spacing:0.144000px;}
.ws50{word-spacing:0.147600px;}
.ws35{word-spacing:0.151200px;}
.ws27{word-spacing:0.158400px;}
.ws41{word-spacing:0.176400px;}
.ws2e{word-spacing:0.363600px;}
.ws44{word-spacing:0.367200px;}
.ws15{word-spacing:0.608400px;}
.ws22{word-spacing:0.640800px;}
.ws4b{word-spacing:1.566000px;}
.ws4c{word-spacing:1.580400px;}
.ws55{word-spacing:2.012400px;}
.ws56{word-spacing:2.095200px;}
.ws13{word-spacing:2.296800px;}
.ws17{word-spacing:2.768400px;}
.ws51{word-spacing:3.009600px;}
.ws1e{word-spacing:3.247200px;}
.ws19{word-spacing:3.258000px;}
.ws18{word-spacing:3.268800px;}
.ws10{word-spacing:3.272400px;}
.wse{word-spacing:3.495600px;}
.ws31{word-spacing:3.733200px;}
.ws3c{word-spacing:3.967200px;}
.ws3d{word-spacing:5.166000px;}
.ws8{word-spacing:5.176800px;}
.ws1f{word-spacing:6.332400px;}
.ws3b{word-spacing:6.390000px;}
.ws53{word-spacing:7.812000px;}
.ws3a{word-spacing:7.916400px;}
.ws29{word-spacing:7.977600px;}
.ws36{word-spacing:7.984800px;}
.ws26{word-spacing:8.028000px;}
.ws2d{word-spacing:8.035200px;}
.wsc{word-spacing:8.049600px;}
.ws33{word-spacing:8.060400px;}
.wsb{word-spacing:8.064000px;}
.ws24{word-spacing:8.067600px;}
.ws25{word-spacing:8.071200px;}
.ws1b{word-spacing:9.018000px;}
.ws3{word-spacing:9.816120px;}
.ws21{word-spacing:9.838080px;}
.ws48{word-spacing:9.975600px;}
.ws5c{word-spacing:10.911600px;}
.ws39{word-spacing:11.163600px;}
.ws2a{word-spacing:13.309200px;}
.ws2b{word-spacing:13.327200px;}
.ws49{word-spacing:14.050800px;}
.ws5d{word-spacing:14.266800px;}
.ws1d{word-spacing:14.540400px;}
.ws1c{word-spacing:14.767200px;}
.ws59{word-spacing:15.012000px;}
.ws37{word-spacing:15.465600px;}
.ws4d{word-spacing:17.150400px;}
.ws4a{word-spacing:18.378000px;}
.ws6{word-spacing:19.677600px;}
.ws4{word-spacing:19.810800px;}
.ws5{word-spacing:20.041200px;}
.ws4e{word-spacing:20.764800px;}
.ws4f{word-spacing:20.768400px;}
.ws5a{word-spacing:23.389200px;}
.ws5b{word-spacing:23.641200px;}
._17{margin-left:-625.289736px;}
._16{margin-left:-19.440000px;}
._10{margin-left:-16.056000px;}
._11{margin-left:-15.012000px;}
._d{margin-left:-13.212192px;}
._3{margin-left:-9.838080px;}
._f{margin-left:-8.604000px;}
._7{margin-left:-7.488000px;}
._14{margin-left:-6.408000px;}
._e{margin-left:-4.849920px;}
._a{margin-left:-3.733920px;}
._1{margin-left:-2.370960px;}
._2{margin-left:-1.054080px;}
._4{width:1.080000px;}
._0{width:2.499120px;}
._8{width:4.572000px;}
._15{width:6.372000px;}
._6{width:7.920000px;}
._12{width:16.080480px;}
._13{width:25.992000px;}
._9{width:27.010800px;}
._5{width:30.612240px;}
._b{width:40.788000px;}
._c{width:47.052000px;}
.fc1{color:rgb(255,101,0);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:19.980800px;}
.fsb{font-size:24.000000px;}
.fsc{font-size:25.920000px;}
.fsa{font-size:30.000000px;}
.fs5{font-size:31.920000px;}
.fs6{font-size:34.080000px;}
.fs4{font-size:36.000000px;}
.fs8{font-size:37.920000px;}
.fs9{font-size:40.080000px;}
.fs1{font-size:42.000000px;}
.fs3{font-size:43.920000px;}
.fs2{font-size:55.920000px;}
.fs0{font-size:64.080000px;}
.y0{bottom:0.000000px;}
.yaf{bottom:51.501684px;}
.y2f{bottom:56.587475px;}
.y2e{bottom:69.334141px;}
.y4f{bottom:70.703705px;}
.y4e{bottom:111.640395px;}
.y82{bottom:125.149091px;}
.y15{bottom:128.270930px;}
.y49{bottom:134.052444px;}
.yae{bottom:134.100727px;}
.y98{bottom:135.201576px;}
.y2d{bottom:144.298061px;}
.y14{bottom:173.262607px;}
.y4d{bottom:175.183914px;}
.y48{bottom:179.042384px;}
.yad{bottom:179.090667px;}
.y97{bottom:180.394303px;}
.y6c{bottom:188.109899px;}
.y81{bottom:188.882424px;}
.y2c{bottom:189.288000px;}
.y4c{bottom:197.388772px;}
.y16{bottom:199.569024px;}
.y4b{bottom:215.734712px;}
.y50{bottom:216.886465px;}
.y13{bottom:218.466343px;}
.y47{bottom:224.032323px;}
.yac{bottom:224.080606px;}
.y96{bottom:225.384242px;}
.y2b{bottom:234.480727px;}
.y80{bottom:252.615758px;}
.y12{bottom:263.458021px;}
.y6b{bottom:263.800764px;}
.y46{bottom:269.225051px;}
.y45{bottom:269.234707px;}
.yab{bottom:269.273333px;}
.y95{bottom:270.374182px;}
.y2a{bottom:279.470667px;}
.y11{bottom:308.449698px;}
.y6a{bottom:314.023211px;}
.y44{bottom:314.224646px;}
.y43{bottom:314.234303px;}
.yaa{bottom:314.263273px;}
.y94{bottom:315.566909px;}
.y7f{bottom:316.349091px;}
.y29{bottom:324.460606px;}
.y4a{bottom:340.297374px;}
.y10{bottom:353.653434px;}
.y42{bottom:359.224242px;}
.ya9{bottom:359.253212px;}
.y93{bottom:359.977455px;}
.y69{bottom:364.245657px;}
.y28{bottom:369.653333px;}
.y7e{bottom:380.082424px;}
.yf{bottom:398.645112px;}
.y92{bottom:401.896606px;}
.y41{bottom:404.416970px;}
.y40{bottom:404.426626px;}
.ya8{bottom:404.445939px;}
.y68{bottom:414.846061px;}
.y27{bottom:424.695758px;}
.ye{bottom:443.636789px;}
.y7d{bottom:443.815758px;}
.y7c{bottom:443.818655px;}
.y3f{bottom:449.416566px;}
.ya7{bottom:449.435879px;}
.y67{bottom:461.583838px;}
.y26{bottom:479.757495px;}
.y91{bottom:485.532121px;}
.yd{bottom:488.840525px;}
.ya6{bottom:494.425818px;}
.y3e{bottom:504.458990px;}
.y66{bottom:506.776566px;}
.y65{bottom:506.795879px;}
.y7b{bottom:507.549091px;}
.y25{bottom:524.747434px;}
.y90{bottom:527.451273px;}
.yc{bottom:533.832203px;}
.y6d{bottom:535.939394px;}
.ya5{bottom:539.618545px;}
.y64{bottom:551.785818px;}
.y24{bottom:569.737374px;}
.y7a{bottom:571.282424px;}
.y79{bottom:571.285321px;}
.y3d{bottom:574.633253px;}
.yb{bottom:578.823880px;}
.ya4{bottom:584.608485px;}
.y8f{bottom:594.458182px;}
.y63{bottom:596.775758px;}
.y23{bottom:614.930101px;}
.y3c{bottom:619.825980px;}
.ya{bottom:624.027616px;}
.ya3{bottom:629.608081px;}
.y78{bottom:635.044727px;}
.y62{bottom:641.968485px;}
.y61{bottom:641.978141px;}
.y8e{bottom:661.426465px;}
.y3b{bottom:664.815919px;}
.y9{bottom:669.019293px;}
.y22{bottom:669.972525px;}
.y77{bottom:673.661333px;}
.ya2{bottom:674.800808px;}
.y5f{bottom:686.968081px;}
.y5e{bottom:686.977737px;}
.y60{bottom:701.452929px;}
.y8d{bottom:703.142828px;}
.y3a{bottom:709.805859px;}
.y8{bottom:714.010971px;}
.y76{bottom:719.433455px;}
.ya1{bottom:719.858343px;}
.y21{bottom:725.034263px;}
.y5d{bottom:731.967677px;}
.y8c{bottom:745.061980px;}
.y39{bottom:754.998586px;}
.y7{bottom:759.214707px;}
.ya0{bottom:764.848283px;}
.y75{bottom:769.637939px;}
.y20{bottom:770.024202px;}
.y5c{bottom:777.160404px;}
.y5a{bottom:777.179717px;}
.y8b{bottom:786.981131px;}
.y5b{bottom:791.645253px;}
.y38{bottom:799.988525px;}
.y6{bottom:804.206384px;}
.y9f{bottom:810.041010px;}
.y1f{bottom:815.014141px;}
.y74{bottom:819.842424px;}
.y59{bottom:822.169657px;}
.y8a{bottom:828.697495px;}
.y37{bottom:844.978465px;}
.y5{bottom:849.198062px;}
.y9e{bottom:855.030949px;}
.y57{bottom:867.149939px;}
.y58{bottom:867.159596px;}
.y73{bottom:870.046909px;}
.y1e{bottom:870.249697px;}
.y89{bottom:870.616646px;}
.y36{bottom:890.171192px;}
.y4{bottom:894.391111px;}
.y9d{bottom:900.020889px;}
.y88{bottom:912.535798px;}
.y56{bottom:913.704242px;}
.y1d{bottom:925.118303px;}
.y35{bottom:935.161131px;}
.y9c{bottom:945.213616px;}
.y55{bottom:965.270303px;}
.y3{bottom:967.201616px;}
.y1c{bottom:970.311030px;}
.y87{bottom:979.368889px;}
.y34{bottom:980.151071px;}
.y72{bottom:985.925697px;}
.y9b{bottom:990.203556px;}
.y1b{bottom:1015.300970px;}
.y33{bottom:1025.343798px;}
.y9a{bottom:1035.193495px;}
.y71{bottom:1056.032364px;}
.y1a{bottom:1060.290909px;}
.y54{bottom:1060.300566px;}
.y2{bottom:1064.346667px;}
.y32{bottom:1070.333737px;}
.y86{bottom:1074.582626px;}
.y99{bottom:1080.386222px;}
.y70{bottom:1097.951515px;}
.y53{bottom:1105.493293px;}
.y19{bottom:1105.499473px;}
.y31{bottom:1125.376162px;}
.y6f{bottom:1141.406061px;}
.y85{bottom:1149.121657px;}
.y52{bottom:1150.483232px;}
.y18{bottom:1150.491151px;}
.y51{bottom:1150.492889px;}
.y1{bottom:1162.650505px;}
.y6e{bottom:1193.358384px;}
.yb0{bottom:1195.473172px;}
.y30{bottom:1195.481863px;}
.y17{bottom:1195.482828px;}
.y84{bottom:1200.687717px;}
.y83{bottom:1200.696408px;}
.hb{height:14.088025px;}
.he{height:22.872000px;}
.h12{height:23.940000px;}
.h9{height:27.000000px;}
.h8{height:30.419760px;}
.h4{height:31.500000px;}
.h7{height:34.308000px;}
.h11{height:35.244000px;}
.hc{height:36.137760px;}
.hd{height:38.196240px;}
.hf{height:41.118000px;}
.h5{height:42.997680px;}
.h3{height:54.745680px;}
.h2{height:62.734320px;}
.h10{height:413.622896px;}
.h6{height:949.562290px;}
.ha{height:1147.521886px;}
.h1{height:1256.962963px;}
.h0{height:1322.949495px;}
.w2{width:151.286195px;}
.w4{width:159.333333px;}
.w3{width:452.249158px;}
.w5{width:946.343434px;}
.w1{width:952.781145px;}
.w0{width:956.000000px;}
.x2a{left:0.000000px;}
.x0{left:3.218855px;}
.x4{left:53.111111px;}
.x3{left:91.351111px;}
.x29{left:98.110707px;}
.x27{left:105.449697px;}
.x25{left:133.077131px;}
.x24{left:134.805657px;}
.x5{left:149.290505px;}
.x28{left:152.399919px;}
.x9{left:158.927758px;}
.x26{left:165.127273px;}
.x6{left:178.260202px;}
.x23{left:212.936929px;}
.x22{left:217.108566px;}
.xf{left:233.367003px;}
.xc{left:244.311111px;}
.x2{left:246.049293px;}
.x1{left:267.680000px;}
.xb{left:271.735758px;}
.x13{left:303.602424px;}
.xd{left:314.427434px;}
.xe{left:316.745010px;}
.x20{left:324.074343px;}
.x14{left:334.503434px;}
.x1e{left:336.241616px;}
.x17{left:340.490505px;}
.x21{left:368.558923px;}
.x1b{left:370.039596px;}
.xa{left:376.219798px;}
.x16{left:402.099394px;}
.x18{left:406.551071px;}
.x1f{left:408.675515px;}
.x15{left:410.027434px;}
.x7{left:463.128889px;}
.x10{left:464.480808px;}
.x8{left:471.047273px;}
.x11{left:488.229233px;}
.x2b{left:617.681257px;}
.x19{left:655.680808px;}
.x1a{left:666.496162px;}
.x12{left:673.448889px;}
.x1c{left:689.671919px;}
.x1d{left:705.894949px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2c{letter-spacing:-0.298243pt;}
.ls2f{letter-spacing:-0.198331pt;}
.ls32{letter-spacing:-0.167016pt;}
.ls34{letter-spacing:-0.165525pt;}
.ls2d{letter-spacing:-0.162542pt;}
.ls31{letter-spacing:-0.040263pt;}
.ls17{letter-spacing:-0.034298pt;}
.ls1b{letter-spacing:-0.032807pt;}
.lsf{letter-spacing:-0.031315pt;}
.ls14{letter-spacing:-0.029824pt;}
.ls0{letter-spacing:-0.029198pt;}
.ls18{letter-spacing:-0.028333pt;}
.lsc{letter-spacing:-0.026842pt;}
.lse{letter-spacing:-0.025351pt;}
.ls8{letter-spacing:-0.023859pt;}
.ls4{letter-spacing:-0.022368pt;}
.lsb{letter-spacing:-0.020877pt;}
.ls20{letter-spacing:-0.019386pt;}
.ls5{letter-spacing:-0.017895pt;}
.ls15{letter-spacing:-0.016403pt;}
.ls7{letter-spacing:-0.014912pt;}
.ls9{letter-spacing:-0.013421pt;}
.ls38{letter-spacing:-0.013222pt;}
.ls10{letter-spacing:-0.011930pt;}
.ls33{letter-spacing:-0.008947pt;}
.ls16{letter-spacing:-0.005965pt;}
.ls30{letter-spacing:-0.002982pt;}
.ls1c{letter-spacing:-0.001491pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2a{letter-spacing:0.003479pt;}
.ls27{letter-spacing:0.005965pt;}
.ls39{letter-spacing:0.007456pt;}
.ls1d{letter-spacing:0.008947pt;}
.lsd{letter-spacing:0.009096pt;}
.ls13{letter-spacing:0.010916pt;}
.lsa{letter-spacing:0.016374pt;}
.ls37{letter-spacing:0.017895pt;}
.ls36{letter-spacing:0.018193pt;}
.ls2{letter-spacing:0.018531pt;}
.ls24{letter-spacing:0.020877pt;}
.ls26{letter-spacing:0.021871pt;}
.ls3{letter-spacing:0.025470pt;}
.ls35{letter-spacing:0.028333pt;}
.ls11{letter-spacing:0.030928pt;}
.ls6{letter-spacing:0.032807pt;}
.ls2b{letter-spacing:0.034298pt;}
.ls25{letter-spacing:2.385703pt;}
.ls23{letter-spacing:2.810937pt;}
.ls12{letter-spacing:2.986871pt;}
.ls2e{letter-spacing:3.015233pt;}
.ls1a{letter-spacing:3.036528pt;}
.ls19{letter-spacing:3.136757pt;}
.ls22{letter-spacing:3.313476pt;}
.ls21{letter-spacing:3.639197pt;}
.ls1f{letter-spacing:5.401175pt;}
.ls1e{letter-spacing:5.676672pt;}
.ls28{letter-spacing:6.394323pt;}
.ls29{letter-spacing:6.720561pt;}
.ws2f{word-spacing:-0.353418pt;}
.ws30{word-spacing:-0.350435pt;}
.ws47{word-spacing:-0.241577pt;}
.ws14{word-spacing:-0.146139pt;}
.ws58{word-spacing:-0.141665pt;}
.ws40{word-spacing:-0.073069pt;}
.ws57{word-spacing:-0.040263pt;}
.ws12{word-spacing:-0.014554pt;}
.ws3e{word-spacing:-0.004474pt;}
.ws52{word-spacing:-0.001819pt;}
.ws45{word-spacing:-0.001491pt;}
.ws1{word-spacing:0.000000pt;}
.ws16{word-spacing:0.005458pt;}
.ws2{word-spacing:0.006949pt;}
.wsd{word-spacing:0.007277pt;}
.ws0{word-spacing:0.010617pt;}
.ws54{word-spacing:0.014912pt;}
.ws34{word-spacing:0.023859pt;}
.ws5e{word-spacing:0.025351pt;}
.ws23{word-spacing:0.032807pt;}
.ws28{word-spacing:0.034298pt;}
.ws38{word-spacing:0.034795pt;}
.ws3f{word-spacing:0.035789pt;}
.ws43{word-spacing:0.041754pt;}
.ws11{word-spacing:0.044736pt;}
.ws9{word-spacing:0.046228pt;}
.ws7{word-spacing:0.047719pt;}
.ws46{word-spacing:0.049210pt;}
.ws1a{word-spacing:0.050701pt;}
.ws2c{word-spacing:0.052192pt;}
.wsa{word-spacing:0.053684pt;}
.ws32{word-spacing:0.055175pt;}
.ws20{word-spacing:0.056666pt;}
.wsf{word-spacing:0.058157pt;}
.ws42{word-spacing:0.059649pt;}
.ws50{word-spacing:0.061140pt;}
.ws35{word-spacing:0.062631pt;}
.ws27{word-spacing:0.065613pt;}
.ws41{word-spacing:0.073069pt;}
.ws2e{word-spacing:0.150613pt;}
.ws44{word-spacing:0.152104pt;}
.ws15{word-spacing:0.252015pt;}
.ws22{word-spacing:0.265436pt;}
.ws4b{word-spacing:0.648678pt;}
.ws4c{word-spacing:0.654643pt;}
.ws55{word-spacing:0.833588pt;}
.ws56{word-spacing:0.867886pt;}
.ws13{word-spacing:0.951394pt;}
.ws17{word-spacing:1.146743pt;}
.ws51{word-spacing:1.246654pt;}
.ws1e{word-spacing:1.345074pt;}
.ws19{word-spacing:1.349548pt;}
.ws18{word-spacing:1.354022pt;}
.ws10{word-spacing:1.355513pt;}
.wse{word-spacing:1.447968pt;}
.ws31{word-spacing:1.546388pt;}
.ws3c{word-spacing:1.643317pt;}
.ws3d{word-spacing:2.139891pt;}
.ws8{word-spacing:2.144365pt;}
.ws1f{word-spacing:2.623044pt;}
.ws3b{word-spacing:2.646904pt;}
.ws53{word-spacing:3.235933pt;}
.ws3a{word-spacing:3.279178pt;}
.ws29{word-spacing:3.304529pt;}
.ws36{word-spacing:3.307511pt;}
.ws26{word-spacing:3.325406pt;}
.ws2d{word-spacing:3.328388pt;}
.wsc{word-spacing:3.334353pt;}
.ws33{word-spacing:3.338827pt;}
.wsb{word-spacing:3.340318pt;}
.ws24{word-spacing:3.341809pt;}
.ws25{word-spacing:3.343300pt;}
.ws1b{word-spacing:3.735490pt;}
.ws3{word-spacing:4.066092pt;}
.ws21{word-spacing:4.075188pt;}
.ws48{word-spacing:4.132152pt;}
.ws5c{word-spacing:4.519868pt;}
.ws39{word-spacing:4.624253pt;}
.ws2a{word-spacing:5.513016pt;}
.ws2b{word-spacing:5.520472pt;}
.ws49{word-spacing:5.820206pt;}
.ws5d{word-spacing:5.909679pt;}
.ws1d{word-spacing:6.023011pt;}
.ws1c{word-spacing:6.116957pt;}
.ws59{word-spacing:6.218360pt;}
.ws37{word-spacing:6.406253pt;}
.ws4d{word-spacing:7.104141pt;}
.ws4a{word-spacing:7.612644pt;}
.ws6{word-spacing:8.150972pt;}
.ws4{word-spacing:8.206147pt;}
.ws5{word-spacing:8.301585pt;}
.ws4e{word-spacing:8.601319pt;}
.ws4f{word-spacing:8.602810pt;}
.ws5a{word-spacing:9.688413pt;}
.ws5b{word-spacing:9.792798pt;}
._17{margin-left:-259.011230pt;}
._16{margin-left:-8.052552pt;}
._10{margin-left:-6.650812pt;}
._11{margin-left:-6.218360pt;}
._d{margin-left:-5.472833pt;}
._3{margin-left:-4.075188pt;}
._f{margin-left:-3.564000pt;}
._7{margin-left:-3.101724pt;}
._14{margin-left:-2.654360pt;}
._e{margin-left:-2.008963pt;}
._a{margin-left:-1.546687pt;}
._1{margin-left:-0.982113pt;}
._2{margin-left:-0.436627pt;}
._4{width:0.447364pt;}
._0{width:1.035200pt;}
._8{width:1.893841pt;}
._15{width:2.639448pt;}
._6{width:3.280669pt;}
._12{width:6.660952pt;}
._13{width:10.766561pt;}
._9{width:11.188574pt;}
._5{width:12.680384pt;}
._b{width:16.895448pt;}
._c{width:19.490159pt;}
.fs7{font-size:8.276566pt;}
.fsb{font-size:9.941423pt;}
.fsc{font-size:10.736736pt;}
.fsa{font-size:12.426778pt;}
.fs5{font-size:13.222092pt;}
.fs6{font-size:14.116820pt;}
.fs4{font-size:14.912134pt;}
.fs8{font-size:15.707448pt;}
.fs9{font-size:16.602176pt;}
.fs1{font-size:17.397490pt;}
.fs3{font-size:18.192803pt;}
.fs2{font-size:23.163515pt;}
.fs0{font-size:26.543598pt;}
.y0{bottom:0.000000pt;}
.yaf{bottom:21.333333pt;}
.y2f{bottom:23.440000pt;}
.y2e{bottom:28.720000pt;}
.y4f{bottom:29.287309pt;}
.y4e{bottom:46.244348pt;}
.y82{bottom:51.840000pt;}
.y15{bottom:53.133147pt;}
.y49{bottom:55.528000pt;}
.yae{bottom:55.548000pt;}
.y98{bottom:56.004000pt;}
.y2d{bottom:59.772000pt;}
.y14{bottom:71.769867pt;}
.y4d{bottom:72.565722pt;}
.y48{bottom:74.164000pt;}
.yad{bottom:74.184000pt;}
.y97{bottom:74.724000pt;}
.y6c{bottom:77.920000pt;}
.y81{bottom:78.240000pt;}
.y2c{bottom:78.408000pt;}
.y4c{bottom:81.763550pt;}
.y16{bottom:82.666667pt;}
.y4b{bottom:89.362914pt;}
.y50{bottom:89.840000pt;}
.y13{bottom:90.494427pt;}
.y47{bottom:92.800000pt;}
.yac{bottom:92.820000pt;}
.y96{bottom:93.360000pt;}
.y2b{bottom:97.128000pt;}
.y80{bottom:104.640000pt;}
.y12{bottom:109.131147pt;}
.y6b{bottom:109.273120pt;}
.y46{bottom:111.520000pt;}
.y45{bottom:111.524000pt;}
.yab{bottom:111.540000pt;}
.y95{bottom:111.996000pt;}
.y2a{bottom:115.764000pt;}
.y11{bottom:127.767867pt;}
.y6a{bottom:130.076560pt;}
.y44{bottom:130.160000pt;}
.y43{bottom:130.164000pt;}
.yaa{bottom:130.176000pt;}
.y94{bottom:130.716000pt;}
.y7f{bottom:131.040000pt;}
.y29{bottom:134.400000pt;}
.y4a{bottom:140.960000pt;}
.y10{bottom:146.492427pt;}
.y42{bottom:148.800000pt;}
.ya9{bottom:148.812000pt;}
.y93{bottom:149.112000pt;}
.y69{bottom:150.880000pt;}
.y28{bottom:153.120000pt;}
.y7e{bottom:157.440000pt;}
.yf{bottom:165.129147pt;}
.y92{bottom:166.476000pt;}
.y41{bottom:167.520000pt;}
.y40{bottom:167.524000pt;}
.ya8{bottom:167.532000pt;}
.y68{bottom:171.840000pt;}
.y27{bottom:175.920000pt;}
.ye{bottom:183.765867pt;}
.y7d{bottom:183.840000pt;}
.y7c{bottom:183.841200pt;}
.y3f{bottom:186.160000pt;}
.ya7{bottom:186.168000pt;}
.y67{bottom:191.200000pt;}
.y26{bottom:198.728000pt;}
.y91{bottom:201.120000pt;}
.yd{bottom:202.490427pt;}
.ya6{bottom:204.804000pt;}
.y3e{bottom:208.960000pt;}
.y66{bottom:209.920000pt;}
.y65{bottom:209.928000pt;}
.y7b{bottom:210.240000pt;}
.y25{bottom:217.364000pt;}
.y90{bottom:218.484000pt;}
.yc{bottom:221.127147pt;}
.y6d{bottom:222.000000pt;}
.ya5{bottom:223.524000pt;}
.y64{bottom:228.564000pt;}
.y24{bottom:236.000000pt;}
.y7a{bottom:236.640000pt;}
.y79{bottom:236.641200pt;}
.y3d{bottom:238.028000pt;}
.yb{bottom:239.763867pt;}
.ya4{bottom:242.160000pt;}
.y8f{bottom:246.240000pt;}
.y63{bottom:247.200000pt;}
.y23{bottom:254.720000pt;}
.y3c{bottom:256.748000pt;}
.ya{bottom:258.488427pt;}
.ya3{bottom:260.800000pt;}
.y78{bottom:263.052000pt;}
.y62{bottom:265.920000pt;}
.y61{bottom:265.924000pt;}
.y8e{bottom:273.980000pt;}
.y3b{bottom:275.384000pt;}
.y9{bottom:277.125147pt;}
.y22{bottom:277.520000pt;}
.y77{bottom:279.048000pt;}
.ya2{bottom:279.520000pt;}
.y5f{bottom:284.560000pt;}
.y5e{bottom:284.564000pt;}
.y60{bottom:290.560000pt;}
.y8d{bottom:291.260000pt;}
.y3a{bottom:294.020000pt;}
.y8{bottom:295.761867pt;}
.y76{bottom:298.008000pt;}
.ya1{bottom:298.184000pt;}
.y21{bottom:300.328000pt;}
.y5d{bottom:303.200000pt;}
.y8c{bottom:308.624000pt;}
.y39{bottom:312.740000pt;}
.y7{bottom:314.486427pt;}
.ya0{bottom:316.820000pt;}
.y75{bottom:318.804000pt;}
.y20{bottom:318.964000pt;}
.y5c{bottom:321.920000pt;}
.y5a{bottom:321.928000pt;}
.y8b{bottom:325.988000pt;}
.y5b{bottom:327.920000pt;}
.y38{bottom:331.376000pt;}
.y6{bottom:333.123147pt;}
.y9f{bottom:335.540000pt;}
.y1f{bottom:337.600000pt;}
.y74{bottom:339.600000pt;}
.y59{bottom:340.564000pt;}
.y8a{bottom:343.268000pt;}
.y37{bottom:350.012000pt;}
.y5{bottom:351.759867pt;}
.y9e{bottom:354.176000pt;}
.y57{bottom:359.196000pt;}
.y58{bottom:359.200000pt;}
.y73{bottom:360.396000pt;}
.y1e{bottom:360.480000pt;}
.y89{bottom:360.632000pt;}
.y36{bottom:368.732000pt;}
.y4{bottom:370.480000pt;}
.y9d{bottom:372.812000pt;}
.y88{bottom:377.996000pt;}
.y56{bottom:378.480000pt;}
.y1d{bottom:383.208000pt;}
.y35{bottom:387.368000pt;}
.y9c{bottom:391.532000pt;}
.y55{bottom:399.840000pt;}
.y3{bottom:400.640000pt;}
.y1c{bottom:401.928000pt;}
.y87{bottom:405.680000pt;}
.y34{bottom:406.004000pt;}
.y72{bottom:408.396000pt;}
.y9b{bottom:410.168000pt;}
.y1b{bottom:420.564000pt;}
.y33{bottom:424.724000pt;}
.y9a{bottom:428.804000pt;}
.y71{bottom:437.436000pt;}
.y1a{bottom:439.200000pt;}
.y54{bottom:439.204000pt;}
.y2{bottom:440.880000pt;}
.y32{bottom:443.360000pt;}
.y86{bottom:445.120000pt;}
.y99{bottom:447.524000pt;}
.y70{bottom:454.800000pt;}
.y53{bottom:457.924000pt;}
.y19{bottom:457.926560pt;}
.y31{bottom:466.160000pt;}
.y6f{bottom:472.800000pt;}
.y85{bottom:475.996000pt;}
.y52{bottom:476.560000pt;}
.y18{bottom:476.563280pt;}
.y51{bottom:476.564000pt;}
.y1{bottom:481.600000pt;}
.y6e{bottom:494.320000pt;}
.yb0{bottom:495.196000pt;}
.y30{bottom:495.199600pt;}
.y17{bottom:495.200000pt;}
.y84{bottom:497.356000pt;}
.y83{bottom:497.359600pt;}
.hb{height:5.835625pt;}
.he{height:9.474176pt;}
.h12{height:9.916569pt;}
.h9{height:11.184100pt;}
.h8{height:12.600654pt;}
.h4{height:13.048117pt;}
.h7{height:14.211264pt;}
.h11{height:14.598979pt;}
.hc{height:14.969198pt;}
.hd{height:15.821873pt;}
.hf{height:17.032142pt;}
.h5{height:17.810754pt;}
.h3{height:22.677081pt;}
.h2{height:25.986183pt;}
.h10{height:171.333333pt;}
.h6{height:393.333333pt;}
.ha{height:475.333333pt;}
.h1{height:520.666667pt;}
.h0{height:548.000000pt;}
.w2{width:62.666667pt;}
.w4{width:66.000000pt;}
.w3{width:187.333333pt;}
.w5{width:392.000000pt;}
.w1{width:394.666667pt;}
.w0{width:396.000000pt;}
.x2a{left:0.000000pt;}
.x0{left:1.333333pt;}
.x4{left:22.000000pt;}
.x3{left:37.840000pt;}
.x29{left:40.640000pt;}
.x27{left:43.680000pt;}
.x25{left:55.124000pt;}
.x24{left:55.840000pt;}
.x5{left:61.840000pt;}
.x28{left:63.128000pt;}
.x9{left:65.832000pt;}
.x26{left:68.400000pt;}
.x6{left:73.840000pt;}
.x23{left:88.204000pt;}
.x22{left:89.932000pt;}
.xf{left:96.666667pt;}
.xc{left:101.200000pt;}
.x2{left:101.920000pt;}
.x1{left:110.880000pt;}
.xb{left:112.560000pt;}
.x13{left:125.760000pt;}
.xd{left:130.244000pt;}
.xe{left:131.204000pt;}
.x20{left:134.240000pt;}
.x14{left:138.560000pt;}
.x1e{left:139.280000pt;}
.x17{left:141.040000pt;}
.x21{left:152.666667pt;}
.x1b{left:153.280000pt;}
.xa{left:155.840000pt;}
.x16{left:166.560000pt;}
.x18{left:168.404000pt;}
.x1f{left:169.284000pt;}
.x15{left:169.844000pt;}
.x7{left:191.840000pt;}
.x10{left:192.400000pt;}
.x8{left:195.120000pt;}
.x11{left:202.237214pt;}
.x2b{left:255.859600pt;}
.x19{left:271.600000pt;}
.x1a{left:276.080000pt;}
.x12{left:278.960000pt;}
.x1c{left:285.680000pt;}
.x1d{left:292.400000pt;}
}
